---
name: Riley Longo
locality:
country: Remote
role: <a href="">Customer Success Manager</a> <a href="/job-families/sales/customer-success-management/">Customer
  Success Manager</a>
reports_to: sophie-pouliquen
picture: rileylongo.jpg
pronouns: she/her
gitlab: rilongo
departments:
- CSM
- Customer Success
- Customer Success Managers
story: Riley is passionate about creating exceptional customer and user experiences.
  She spent many years as a traveling consultant helping enterprises implement extreme
  programming and lean agile methodologies across their application development teams.
  Riley enjoys spending time with her family of 5 (+1 furry child), keeping up on
  technology trends, and exercising enough to comfortably keep up with her children.
job_title: Customer Success Manager
division: Sales
public: true

